How to install libjs-mochikit on Debian 9 (Stretch)